Subject: (usr-tc) isdn routing prob?

From: Scott Boggs <[email-masked]>
Date: Mon, 13 Mar 2000 20:06:03 +0000

I have a client with a D-Link isdn router.  We set him up to dial our Total
control box.
B1 comes up fine, when they start pushing alot of data, B2 comes up fine.
Throughput increases approiately.  When the demand on the line drops off,
the B2 channel will turn off.  At that time, they stop passing all traffic.
Any idea why everything quits when the B2 disconnects?

my codes:
DSP 2.0.81
HARC 4.2.32

Note:
On the client setup, i made their default gateway two hops away.
I have two harcs, when they connect it might go to either one.
So i made the Dlink default gateway to the Cisco, one hop upstream from the
usr-tc.
Dlink--->ISDN Line--->USR-tc--->Cisco--->My ISP

Thanks,
Scott Boggs
Network Administrator
United Bank

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.